<?php
/**
 * class _controller
 *
 * Description for class _controller
 *
 * @author:
*/
namespace controller;

use core\controller;
use core\url;
use core\user;

class _controller extends controller {
	public function __construct() {
		if(!isset($_SESSION["authPresentation"])) {
			$_SESSION["authPresentation"] = array();
		}

		parent::__construct();
	}
}
?>